Subject: RE: select/listen (win xp sp1) bug, due to Windows login somehow.
From: "Dave Korn" <[email-masked]>
To: <[email-masked]>
Cc: "'Bryan O'Donoghue'" <[email-masked]>
Date: Mon, 28 Feb 2005 18:22:16 -0000

----Original Message----
>From: Corinna Vinschen
>Sent: 28 February 2005 18:16

> On Feb 28 18:00, Dave Korn wrote:
>>> From: cygwin-owner On Behalf Of Bryan O'Donoghue
>>> However, if you do start the login process and poll programatically/by
>>> hand the service to return data, you should notice as I have that
>>> roughly 1-2 seconds before the full login, to the Windows desktop, that
>>> the process stops accepting connections,
>> 
>>   My bet is that you have personal firewall software installed, and that
>> time is the particular point in userinit at which it (or it's management
>> interface) gets cranked up, and that is what is somehow causeing the
>> breakage.  Am I close?
> 
> I have the XP SP2 firewall active but couldn't verify the described
> problem.

  My (implicit, unstated) secondary bet was that said PFW software would
probably involve the words "norton", "symantec" or "mcafee" somewhere in
it..........   

  <g>

  It can be quite informative when you have two machines networked together,
to set one of them pinging the other continuously (using the "-t" flag), and
then see what happens as you reboot the pingee.

    cheers,
      DaveK
-- 
Can't think of a witty .sigline today....

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/